<?php

//=========================================================
// Tell a Friend Module
// admin index.php
// 2005-05-10 K.OHWADA
//=========================================================

include '../../../include/cp_header.php';

$tellafriend_k_root = XOOPS_ROOT_PATH."/modules/tellafriend_k";
$tellafriend_k_file = $tellafriend_k_root."/language/".$xoopsConfig['language']."/modinfo.php";

if (file_exists( $tellafriend_k_file )) 
{
	include_once $tellafriend_k_file;
}
else
{
	include_once $tellafriend_k_root."/language/english/modinfo.php";
}

xoops_cp_header();

echo "<h3>"._MI_TELLAFRIEND_K_NAME."</h3>\n";
echo _MI_TELLAFRIEND_K_DESC."<br />\n";
echo "<br />\n";
echo _MI_TELLAFRIEND_K_ADMIN_INDEX."<br />\n";

xoops_cp_footer();
exit();

?>
